Support » Plugin: WooCommerce Customizer » IT WORKS. But is scary to install it…

  • The plugin works very nice. I would like not to requiere a plugin to make this basic changes, but…
    The problem is → “This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.”
    It will work with the next WP update?

    • This topic was modified 2 months, 2 weeks ago by 2unos.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support Erica – SkyVerge Support

    (@ericaskyverge)

    Hey @dosunos,

    Thanks for getting in touch with us about WooCommerce Customizer! I’m so glad you’re enjoying the plugin. I’m happy to help out here.

    As you can see, Customizer is compatible with the latest version WooCommerce, though I completely understand your concern. As WooCommerce recently moved away from their previous versioning to be more in line with the WordPress version system, WooCommerce 5.8.0 is considered a minor release and fully backward compatible.

    We’re currently only updating the tested up to tags for major releases, or if we need to release a plugin fix or new feature, whichever comes first! This is to avoid “empty” releases that only require a tag update so we can focus more on bug fixes and new features for you. I’m not seeing any fixes the developers are working on at the moment, so while I can’t say when this tag would be updated just yet, there shouldn’t be any worries with running it on the latest and greatest WooCommerce and WordPress versions, including the next WordPress update.

    Going forward, if you’re concerned about compatibility, I’d recommend trying things out on a staging site first. If your hosting company doesn’t provide a staging site, you can create one with the WP-Staging plugin:

    https://wordpress.org/plugins/wp-staging/

    Once you create the staging site and update WooCommerce and WordPress there, you can test things out with our Customizer plugin. If all goes well, you should be good to go to update your live site!

    Thanks again for reaching out to confirm though, it’s definitely worth avoiding an update if it’ll break your site! Is there anything else I can help out with today?

    Best,
    Erica

    Thread Starter 2unos

    (@dosunos)

    Thank you for your response, Erica!

    I am very satisfied with the answer.
    Additional stars for support.

    Kind regards.

    Plugin Support Erica – SkyVerge Support

    (@ericaskyverge)

    Hey @dosunos,

    Thanks so much for the follow-up! I’m glad I was able to help out. I’ll go ahead and close the thread for now; however, if you need additional assistance with Customizer please take a look at our FAQs for more information and create a new thread if you have further questions.

    Thanks,
    Erica

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this review.